﻿html
{
	height: 100%;   /* to make vertical percentage work */
}

.flyover
{
	margin-left: 15pt;
	font-variant: small-caps;
	color: white;
}

.flyover:hover { color: white }

.copyright
{
	position: absolute;
	bottom: 10px;
	left: 10px;
	right: 10px;
	color: white;
	font-variant: small-caps;
	font-size: small;
	text-align: center;
	min-width: 400px;
}

.thumb
{
	position: absolute; 
	top: 123px;
	width: 30px;
	background: #171;
	text-align: center;
	line-height: 130%;
}

.em
{
	font-style: italic;
	font-weight: bold;
}

.mainpanel
{
	position: absolute;
	left: 46px;
	top: 100px;
	right: 10px;
	bottom:40px;
	text-align: left;
	min-width: 400px;
	background-color: #FFE;
}

.scrollbox 
{
	overflow: auto;
}

.scrollboxcontent 
{
	margin-left: 15px;
	margin-top: 12px;
	margin-right: 15px;
	font-size: 75%;
	line-height: 1.4; 
}

.firstletter { font-size: 80%; line-height: 120%;}

.firstletter:link { color: #fff; text-decoration: none; }

.firstletter:visited { color: #fff;  text-decoration: none; }

.firstletter:hover { color: #fff; } 

.firstletter:active { color: #0f0;}

.inset_quotation
{
	margin: 15px;
	font-size: 95%;
}

.hometitle
{
	font-size: 100%;
	margin-right: 10pt;
	color: #fff;
	text-decoration: none;
}

body
{
	font-family: Palatino;
	font-size: 12pt;
	color: #000;
	text-align: left;
	background-color: #171;
}

p
{
	text-align: left;
}


h1
{
	font-weight: normal;
	font-size: 12pt;
	text-align: center;
	font-style: italic;
	font-variant: small-caps;
}
